package org.jeecg.modules.apiService;

import org.jeecg.common.api.vo.Result;

public interface RecommendService {

    /**
     * 获取个人推荐二维码
     * @param token
     * @return
     */
    public Result<?> getInviteCode(String token);

    /**
     * 获取个人推荐用户
     * @param token
     * @return
     */
    public Result<?> getInviteUser(String token);

}
